/*
 * logger_linux_socket.h
 *
 *  Created on: 14-Jun-2023
 *      Author: Invcuser52
 */

#ifndef _LOGGER_LINUX_SOCKET_H_
#define _LOGGER_LINUX_SOCKET_H_

void* logger_skt_simu(void* args);
uint8_t logger_simu_data_write(uint8_t* buff, uint16_t length);

#endif /* _LOGGER_LINUX_SOCKET_H_ */
